@charset "utf-8";
/* CSS Document */

	/********************************************
	//* logindialogbox.css - Revision: 1.0 
	   
	author : John A Mahady 
	email  : john@andrewinfoservices.com
	purpose: CSS for login to admin area 
	updated: 2012-aug-10
	website: HMC intranet
	*********************************************/

#dialog-form body { 
	font-size: 75.0%; 
	}
#loginformblock label, input { 
	/* disabled because it stacks the two buttons rather than aside. 2012-aug-10
	display:block;
	*/
	
	}
#loginformblock input.text { 
	margin-bottom:12px; 
	width:95%; 
	padding: .4em; 
	}
#loginformblock fieldset { 
	padding:0; 
	border:0; 
	margin-top:25px; 
	}
#loginformblock .validateTips { 
	border: 1px solid transparent; 
	padding: 0.3em; 
	}
/**********************************************/